SciQLOP - Bug #665

plot tab increment is wrong
11/03/2016 09:24 PM - Nicolas Aunai

Status: Closed Start date: 11/03/2016
Priority: Normal Due date:

Assignee: % Done: 100%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

h1. Symptom

| plot dataintab 1, I close tab 1, | plot data in "new tab" and a tab name "tab 2" appears.
Tab number increment is not being reinitialized as it should be.

History

#1 - 21/03/2016 04:20 PM - Anonymous
- Status changed from New to Closed

- % Done changed from 0 to 100

Tabs should now increment correctly.

#2 - 14/02/2019 10:28 AM - Nicolas Aunai
- Category set to legacy
